:root {
    --dark: #020820;
    --White: #fff;
    --accent: #2251FF;
    --main-font: 'Inter', 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;;
    /*--main-font: "Libre Baskerville", Charter, "Bitstream Charter", "Sitka Text", Cambria, serif;*/
    --heading-font: "DM Mono", ui-monospace, SFMono-Regular, "DejaVu Sans Mono", Menlo, Consolas, monospace;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    color: #000;
    background-color: var(--White);
    font-family: var(--main-font);
    font-size: 1rem;
    line-height: 1;
}

section {
    padding: 50px 0;
}

section h1, section h2, section h3 {
    margin-top: 0;
    font-family: var(--heading-font);
    line-height: 1.25;
}

@media screen and (max-width: 768px) {
    section {
        padding: 40px 0;
    }
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a:hover {
    opacity: 0.85;
}

p:first-child {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    p {
        font-size: 14px;
    }
}

h1 {
    margin-bottom: 30px;
    font-size: 30px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    h1 {
        margin-bottom: 20px;
        font-size: 24px;
    }
}

h2 {
    margin-bottom: 24px;
    font-size: 24px;
    text-transform: uppercase;
}
@media (max-width: 768px) {
    h2 {
        margin-bottom: 20px;
        font-size: 20px;
    }
}

h3 {
    margin-bottom: 20px;
    font-size: 24px;
}
@media (max-width: 768px) {
    h3 {
        margin-bottom: 16px;
        font-size: 18px;
    }
}

.krakkis-content p {
    font-size: 16px;
    line-height: 1.5;
}
.krakkis-content p strong {
    font-weight: 700;
}
@media (max-width: 768px) {
    .krakkis-content p {
        font-size: 14px;
    }
}

.krakkis-page-default, .krakkis-site-main {
    overflow: hidden;
}

.krakkis-container {
    max-width: 1270px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.krakkis-row {
    display: flex;
    gap: 25px;
}

.krakkis-row.krakkis-align-center {
    align-items: center;
}

@media screen and (max-width: 768px) {
    .krakkis-row {
        flex-wrap: wrap;
    }
}

.krakkis-site {
    /*max-width: 1440px;
    width: 100%;
    margin: 0 auto;*/
}

@media screen and (max-width: 1024px) {
    .krakkis-site {
        min-height: 100vh;
        display: flex;
        flex-direction: column;
    }
    .krakkis-site > main {
        flex: 1;
    }
}

.krakkis-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: fit-content;
    padding: 10px 60px;
    border: 0;
    border-radius: 20px;
    background: var(--accent);
    font-family: var(--heading-font);
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.krakkis-button:hover {
    opacity: 0.8;
}

@media screen and (max-width: 500px) {
    .krakkis-button {
        padding: 12px 25px;
    }
}



